Bug 270664 - Group Support
Summary: Group Support
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2011-04-11 12:06 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2011-04-11 12:06:25 UTC
Add support for Contact Groups to the Contact List.

Assigned to mck182 and boiko at 10th April IRC Meeting.
Comment 1 Martin Klapetek 2011-05-21 10:11:42 UTC
Fixed by 8f0624fa92f34fde82a6ea89c80e195edf50cc8b -- http://quickgit.kde.org/?p=telepathy-contact-list.git&a=commit&h=8f0624fa92f34fde82a6ea89c80e195edf50cc8b